Support

Product Update 416 benodigd voor verzending van de Pensioenaangifte aan AZL

Maak je gebruik van Exact Globe salaris en doe je pensioenaangifte aan AZL? Dan heb je ten minste Product Update 416 nodig om de pensioenaangifte correct te kunnen verzenden.

Veiliger verzenden

Vanaf nu is TLS 1.1 en hoger alleen nog toegestaan als beveiligingsprotocol bij de verzending van deze pensioenaangifte. Aangezien deze technische specificatie onderdeel uitmaakt van Product Update 416 en hoger, is het van groot belang om een update uit te voeren naar deze versie van de software.

Belangrijke tip

Vanaf 1 juli wordt het wettelijk minimumloon wederom verhoogd. Deze wijziging is opgenomen in de nieuwe Service Packs van Product Update 416, 417 en 418 en komen naar verwachting uit in de eerste week van juni.

Dus als je straks een update naar Product Update 416 uitvoert, beschik je zowel over de nieuwe minimumloon wijziging, als de hogere TLS versie, waardoor je pensioenaangiften veiliger kunnen worden verzonden.

Hou dit blog dus goed in de gaten om te zien wanneer de nieuwe Service Packs beschikbaar komen.

Reageer op dit artikel

NL Select your country